[package]
name = "crypto"
version = "0.1.0"
authors = ["Hatter Jiang <jht5945@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
ecdsa = "0.5.0"
ed25519 = "1.0.1"
digest = "0.8.1"
elliptic-curve = "0.3.0"
k256 = "0.2.0"
p256 = "0.2.0"
p384 = "0.1.0"
p521 = "0.0.0"
sha2 = "0.8.1"

